.div_top_menu{ width:960px; margin: 0px auto; padding:0px;position: relative;float:right;height:38px;}
.top_tabs 
{
 width:960px;
 margin: 0px auto;
 padding:0px;
 font-size: 14px;
 height:50px;
 line-height:38px;
 position: relative;
 float:right;
}

.ul_top_tabs {
	 float: right;
	 margin-right: 0px;
	 padding: 0;
	 list-style: none;
	 font-size: 11px;
	 position: relative;
	 height:50px;
	 
}

.li_Lev_1 {
	 float: right;
	 padding: 0;
	 position: relative; 
	 z-index: 1;
	 height:50px;
	 line-height:38px;
}
.li_Lev_1_current {
	 float: right;
	 padding: 0;
	 position: relative; 
	 z-index: 1;
	 height:50px;
	 line-height:38px;
}

.li_Lev_1 .last, .li_Lev_1_current .last  {
	 float: right;
	 padding: 0 0 0 5px;
	 background: transparent;
	 position: relative; 
	 z-index: 1;
}

a.a_Lev_1 
{
	 font-size: 14px;
	 display: block; 
	 line-height: 38px;
	 /*overflow: hidden;*/ 
	 float: left;
     /*color: #484848;*/ 
     font-family:Tahoma, Arial;
     /*background: url(images/menu_item.png) top left no-repeat;*/
     cursor:hand;
}
a.a_Lev_1:visited {
	/*color: #FFFFFF;*/ 
	font-size: 14px;
}

a.a_Lev_1 span, a.a_current span
{
	font-size: 14px;
    height: 38px;
    display: block;
    padding: 0px 12px 0 12px;
    /*background: url(images/menu_item.png) top right no-repeat;*/
    cursor:hand;
	position:relative;
}

a.a_current, a.a_Lev_1:hover {
	height: 38px;
	display: block; 
	/*color: #FFFFFF;*/
    /*background: url(images/menu_item.png) bottom left no-repeat;*/
    cursor:hand;
	position:relative;
}

a.a_current span, a.a_Lev_1:hover span 
{
	margin-top:0px;
	height: 38px;
    /*background: url(images/menu_item.png) bottom right no-repeat;*/
    cursor:hand;
	position:relative;
}

.li_Lev_1 em{position:absolute;right:35px;text-align:center;bottom:-8px;width:12px;font-size:1px;}

.top_tabs ul ul{
	/* border: solid 1px  #E90C0C;	*/
	position:absolute;
	width:220px;
	top:38px;
	right:0px;
	visibility:hidden;
	list-style: none;
	margin: 0;
	padding: 0;
}
.top_tabs ul ul ul
{
	position:absolute;	
	top:0px;
	right:220px;
	visibility:hidden;
	list-style: none;
	margin: 0;
	padding: 0;
}


.top_tabs li ul li{
	width:220px;
	height:28px;
	line-height:28px;
	background:#00429B;
	/* url(../menu_dynamic/images/side_menu_arrow.gif) no-repeat;*/
	/* border: solid 1px  #E90C0C; */
	text-align:right;
	text-indent:10px; /**paragraf**/
	visibility:hidden;
	border-bottom: 1px solid #fff;
	direction:rtl;
	background:#0549C4;
}

.top_tabs li.Lev_2opened{
background: #0549C4 url(../menu_dynamic/images/arrowL.gif) left 3px no-repeat;
position:relative;
}
.top_tabs li ul li.Lev_2opened:hover{
background: #02124D url(../menu_dynamic/images/arrowL.gif) left 3px no-repeat;
position:relative;
}

.top_tabs li.Lev_1closedNoSplit,.top_tabs li.Lev_1openedNoSplit{
background: none;		/** for the first LI background without any split**/
}

/** pokaz  LI i UL **/
.top_tabs li:hover .Lev_2opened, .top_tabs li:hover .Lev_2closed {visibility:visible;}
.top_tabs li.Lev_2opened:hover .Lev_3closed {visibility:visible;}
/** FONTS **/

.top_tabs li.Lev_2closed a,
.top_tabs li.Lev_3closed a {
	font-size: 14px;
    color:#FFF;
    width:100%;
    height:28px;
	line-height:28px;
	display: block; 
}


.top_tabs li.Lev_2opened a{font-size: 14px;
    color:#FFF;
    width:100%;
}

.top_tabs li.Lev_1closed:hover a:hover,.top_tabs li.Lev_1opened:hover a:hover
{
	color:#FFF;
	background: url(../menu_dynamic/images/menu_bg.gif) right 0px;
}
.top_tabs li.Lev_2closed:hover,
.top_tabs li.Lev_2opened:hover,
.top_tabs li.Lev_3closed:hover{
	color:#FFF;
	background:#02124D;
	cursor:pointer;
}



/* Bottom menu */
.cssBottomMenu{float:right;width:980px;color:#fff; font-size:12px; background-color:#5E0100;padding-top:5px; padding-bottom:10px;}
.bottom_ul_Lev_1{float:right;margin:0px;padding-right:5px;list-style:none;color:#fff; font-size:14px;}
.bottom_li_Lev_1{float:right;padding-right:15px;width:172px;text-align:right;}
.bottom_a_Lev_1,.bottom_a_Lev_1:link,.bottom_a_Lev_1:visited,.bottom_a_Lev_1:active{display:block;font-size:14px;font-weight: 400; color: #fff;text-decoration:none;}
.bottom_a_Lev_1:hover{text-decoration:none;}
.bottom_li_none{margin:0px;list-style:none;font-size:1px;height:6px; line-height:6px; border-bottom:dashed 1px #fff;}

.bottom_ul_Lev_2{margin:0px;list-style:none;font-size:12px;text-decoration:none;background-color:#5E0100;}
.bottom_li_Lev_2{float:right;display:block;text-align:right; direction:rtl;width:150px;}
.bottom_a_Lev_2,.bottom_a_Lev_2:link,.bottom_a_Lev_2:visited,.bottom_a_Lev_2:active{display:block;font-size:12px;font-weight: 400; color: #fff;text-decoration:none;}
.bottom_a_Lev_2:hover{text-decoration:underline;}